--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1688224681.96681905'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1688206082.09924889'
    into_interval: Z
    time: '1688206382.08047795'
  minmax: 
    max: '1688224081.38864207'
    min: '1688152633.53945899'
    mtime: '1688221021'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1688224081.38864207'
    path: 02STAMP
    type: new
  - 
    epoch: '1688221751.90231204'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1688221751.90111804'
    path: 07mirror.json
    type: new
  - 
    epoch: '1688221321.50837207'
    path: ''
    type: new
  - 
    epoch: '1688217428.78315592'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1688217428.78202105'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1688217428.69983292'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1688217425.07953501'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1688217423.46179199'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1688152634.6957109'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1688152633.53945899'
    path: 06perms.txt
    type: new
